
.tx-powermail{margin-bottom: 15rem;}

.tx-powermail form fieldset legend,
.tx-powermail form>h3{display:none;}


.tx-powermail .container-fluid{padding:0;}

.tx-powermail .powermail_textarea{width: 100%;min-height: 300px;}

.tx-powermail .powermail_submit{
display: inline-block;
padding: 10px 72px;
font-weight: bold;
text-decoration: none !important;
color: #FFFFFF;
background: #00807e;
border: none;
margin: 15px 0 54px 0;
}